mpg123

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
564
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

expat
2.2.10-2.fc34
2.3.0-1.fc35
3
librsvg2
2.50.3-1.fc34
2.50.4-1.fc35
3
glibmm24
2.66.0-1.fc35
2.66.0-2.fc35
4
libcurl
7.76.0-1.fc35
7.76.1-1.fc35
4
cups-libs
1:2.3.3op2-3.fc35
1:2.3.3op2-4.fc35
4
sqlite-libs
3.35.4-1.fc35
3.35.4-2.fc35
B
curl
7.76.0-1.fc35
7.76.1-1.fc35
B

Groups

This package is not part of any global group.

Most recent builds

portaudio-devel
19-34.fc35
19-35.fc35
1
clang-libs
12.0.0-0.10.rc4.fc35
12.0.0-0.11.rc5.fc35
2
portaudio
19-34.fc35
19-35.fc35
2
mpfr
4.1.0-5.fc35
4.1.0-6.fc35
2
clang-resource-filesystem
12.0.0-0.10.rc4.fc35
12.0.0-0.11.rc5.fc35
3
pam
1.5.1-3.fc34
1.5.1-4.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
3
kernel-headers
5.12.0-0.rc6.git0.1....
5.12.0-0.rc7.git0.1....
3
coreutils-common
8.32-21.fc35
8.32-22.fc35
4
glibmm24
2.64.5-4.fc34
2.66.0-1.fc35
4
file-libs
5.40-1.fc35
5.40-3.fc35
B
diffutils
3.7-8.fc34
3.7-9.fc35
B
file
5.40-1.fc35
5.40-3.fc35
B
python-setuptools-wheel
54.1.2-1.fc35
56.0.0-1.fc35
B
openldap
2.4.58-1.fc35
2.4.58-2.fc35
B
libgpg-error
1.42-1.fc35
1.42-2.fc35
B
gcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
1
jack-audio-connection-kit-devel
1.9.16-2.fc34
1.9.17-1.fc35
1
jack-audio-connection-kit
1.9.16-2.fc34
1.9.17-1.fc35
2
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
cpp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
clang-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.10.rc4.fc35
2
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
2
glib2-devel
2.68.0-2.fc35
2.68.1-1.fc35
2
llvm-libs
12.0.0-0.7.rc3.fc35
12.0.0-0.11.rc5.fc35
2
libxcrypt-devel
4.4.18-1.fc35
4.4.19-1.fc35
3
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
3
glib2
2.68.0-2.fc35
2.68.1-1.fc35
3
perl-Scalar-List-Utils
4:1.55-458.fc34
4:1.56-459.fc35
3
systemd-libs
248-1.fc35
248-2.fc35
3
clang-resource-filesystem
12.0.0-0.7.rc3.fc35
12.0.0-0.10.rc4.fc35
3
kernel-headers
5.12.0-0.rc5.git0.1....
5.12.0-0.rc6.git0.1....
3
python3
3.9.2-1.fc35
3.9.4-1.fc35
3
mkfontscale
1.2.1-1.fc35
1.2.1-2.fc35
4
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
4
systemd-udev
248-1.fc35
248-2.fc35
4
gtk-update-icon-cache
3.24.28-1.fc35
3.24.28-2.fc35
4
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
4
redhat-rpm-config
182-1.fc35
183-1.fc35
B
rav1e-libs
0.4.0-1.fc35
0.4.1-1.fc35
B
fedora-release
35-0.4
35-0.6
B
libibverbs
34.0-3.fc35
34.0-4.fc35
B
annobin-plugin-llvm
9.65-1.fc35
9.65-2.fc35
B
annobin-plugin-clang
9.65-1.fc35
9.65-2.fc35
B
gdb-minimal
10.1-17.fc35
10.1-18.fc35
B
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
B
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
B
annobin-plugin-gcc
9.65-1.fc35
9.65-2.fc35
B
systemd-rpm-macros
248-1.fc35
248-2.fc35
B
python-srpm-macros
3.9-35.fc35
3.9-37.fc35
B
fedora-release-identity-basic
35-0.4
35-0.6
B
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
B
fedora-release-common
35-0.4
35-0.6
B
systemd-pam
248-1.fc35
248-2.fc35
B
annobin
9.65-1.fc35
9.65-2.fc35
B
systemd
248-1.fc35
248-2.fc35
B
doxygen
1:1.9.1-8.fc35
1:1.9.1-9.fc35
1
perl-interpreter
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-vars
1.05-473.fc35
1.05-474.fc35
2
perl-File-Compare
1.100.600-473.fc35
1.100.600-474.fc35
2
perl-File-Basename
2.85-473.fc35
2.85-474.fc35
2
perl-File-Find
1.37-473.fc35
1.37-474.fc35
2
perl-File-stat
1.09-473.fc35
1.09-474.fc35
2
perl-POSIX
1.94-473.fc35
1.94-474.fc35
2
perl-DynaLoader
1.47-473.fc35
1.47-474.fc35
2
perl-Errno
1.30-473.fc35
1.30-474.fc35
2
emacs-filesystem
1:27.1-3.fc34
1:27.2-2.fc35
2
perl-IO
1.43-473.fc35
1.43-474.fc35
2
zlib
1.2.11-25.fc35
1.2.11-26.fc35
2
perl-libs
4:5.32.1-473.fc35
4:5.32.1-474.fc35
2
perl-File-Copy
2.34-473.fc35
2.34-474.fc35
2
perl-Class-Struct
0.66-473.fc35
0.66-474.fc35
2
systemd-libs
248~rc4-4.fc35
248-1.fc35
3
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
3
gd
2.3.2-3.fc35
2.3.2-4.fc35
3
coreutils
8.32-20.fc35
8.32-21.fc35
3
kernel-headers
5.12.0-0.rc4.git0.1....
5.12.0-0.rc5.git0.1....
3
perl-overload
1.31-473.fc35
1.31-474.fc35
3
zlib-devel
1.2.11-25.fc35
1.2.11-26.fc35
3
perl-Symbol
1.08-473.fc35
1.08-474.fc35
3
perl-B
1.80-473.fc35
1.80-474.fc35
3
perl-SelectSaver
1.02-473.fc35
1.02-474.fc35
3
pango
1.48.3-1.fc35
1.48.4-1.fc35
3
perl-Fcntl
1.13-473.fc35
1.13-474.fc35
3
perl-Getopt-Std
1.12-473.fc35
1.12-474.fc35
4
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
4
gtk-update-icon-cache
3.24.27-1.fc35
3.24.28-1.fc35
4
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
4
perl-mro
1.23-473.fc35
1.23-474.fc35
4
perl-overloading
0.02-473.fc35
0.02-474.fc35
4
libavif
0.8.4-5.fc35
0.9.0-1.fc35
4
systemd-udev
248~rc4-4.fc35
248-1.fc35
4
coreutils-common
8.32-20.fc35
8.32-21.fc35
4
gdb-minimal
10.1-15.fc35
10.1-17.fc35
B
perl-subs
1.03-473.fc35
1.03-474.fc35
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
perl-IPC-Open3
1.21-473.fc35
1.21-474.fc35
B
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
libibverbs
34.0-2.fc35
34.0-3.fc35
B
curl
7.75.0-3.fc35
7.76.0-1.fc35
B
rav1e-libs
0.4.0~alpha-0.3.fc34
0.4.0-1.fc35
B
systemd
248~rc4-4.fc35
248-1.fc35
B
systemd-pam
248~rc4-4.fc35
248-1.fc35
B
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
B
systemd-rpm-macros
248~rc4-4.fc35
248-1.fc35
B
iptables-legacy-libs
1.8.7-6.fc35
1.8.7-7.fc35
B
perl-if
0.60.800-473.fc35
0.60.800-474.fc35
B
gcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
1
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
cpp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
glib2-devel
2.67.6-2.fc35
2.68.0-2.fc35
2
zlib
1.2.11-24.fc34
1.2.11-25.fc35
2
graphviz
2.47.0-1.fc35
2.47.0-2.fc35
2
binutils
2.36.1-7.fc35
2.36.1-8.fc35
2
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
2
kernel-headers
5.12.0-0.rc3.git0.1....
5.12.0-0.rc4.git0.1....
3
coreutils
8.32-19.fc35
8.32-20.fc35
3
fontconfig
2.13.93-5.fc34
2.13.93-6.fc35
3
sysprof-capture-devel
3.39.94-2.fc35
3.40.1-1.fc35
3
gdk-pixbuf2
2.42.2-2.fc35
2.42.4-2.fc35
3
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
3
zlib-devel
1.2.11-24.fc34
1.2.11-25.fc35
3
systemd-libs
248~rc4-2.fc35
248~rc4-4.fc35
3
glib2
2.67.6-2.fc35
2.68.0-2.fc35
3
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
4
coreutils-common
8.32-19.fc35
8.32-20.fc35
4
gdk-pixbuf2-modules
2.42.2-2.fc35
2.42.4-2.fc35
4
systemd-udev
248~rc4-2.fc35
248~rc4-4.fc35
4
libjpeg-turbo
2.0.90-1.fc34
2.0.90-2.fc35
4
libpng
2:1.6.37-9.fc35
2:1.6.37-10.fc35
4
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
4
iptables-legacy-libs
1.8.7-4.fc35
1.8.7-6.fc35
B
systemd-pam
248~rc4-2.fc35
248~rc4-4.fc35
B
systemd
248~rc4-2.fc35
248~rc4-4.fc35
B
annobin
9.60-1.fc34
9.65-1.fc35
B
openldap
2.4.57-3.fc35
2.4.58-1.fc35
B
llvm11-libs
11.1.0-0.1.rc2.fc35
systemd-rpm-macros
248~rc4-2.fc35
248~rc4-4.fc35
B
which
2.21-23.fc35
2.21-24.fc35
B
annobin-plugin-llvm
9.65-1.fc35
B
annobin-plugin-gcc
9.65-1.fc35
B
annobin-plugin-clang
9.65-1.fc35
B
unzip
6.0-50.fc34
6.0-51.fc35
B
curl
7.75.0-2.fc35
7.75.0-3.fc35
B
isl
0.16.1-13.fc34
portaudio-devel
19-33.fc34
19-34.fc35
1
doxygen
1:1.9.1-7.fc35
1:1.9.1-8.fc35
1
portaudio
19-33.fc34
19-34.fc35
2
glib2-devel
2.67.6-1.fc35
2.67.6-2.fc35
2
clang-libs
12.0.0-0.7.rc3.fc35
2
llvm-libs
12.0.0-0.7.rc3.fc35
2
gd
2.3.2-2.fc35
2.3.2-3.fc35
3
systemd-libs
248~rc3-2.fc35
248~rc4-2.fc35
3
glib2
2.67.6-1.fc35
2.67.6-2.fc35
3
clang-resource-filesystem
12.0.0-0.7.rc3.fc35
3
systemd-udev
248~rc3-2.fc35
248~rc4-2.fc35
4
cups-libs
1:2.3.3op2-2.fc35
1:2.3.3op2-3.fc35
4
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
systemd
248~rc3-2.fc35
248~rc4-2.fc35
B
libgpg-error
1.41-2.fc34
1.42-1.fc35
B
clang11-libs
11.1.0-0.6.rc2.fc35
which
2.21-21.fc34
2.21-23.fc35
B
systemd-rpm-macros
248~rc3-2.fc35
248~rc4-2.fc35
B
redhat-rpm-config
181-1.fc35
182-1.fc35
B
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
device-mapper
1.02.175-2.fc35
1.02.175-4.fc35
B
nettle
3.7.1-1.fc35
3.7.2-1.fc35
B
systemd-pam
248~rc3-2.fc35
248~rc4-2.fc35
B
sqlite-libs
3.35.1-1.fc35
3.35.2-1.fc35
B
dbus-broker
27-2.fc35
28-3.fc35
B
clang11-resource-filesystem
11.1.0-0.6.rc2.fc35
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
device-mapper-libs
1.02.175-2.fc35
1.02.175-4.fc35
B
graphviz
2.46.1-3.fc35
2.47.0-1.fc35
2
glib2-devel
2.67.5-1.fc35
2.67.6-1.fc35
2
cairo
1.17.4-2.fc34
1.17.4-3.fc35
3
systemd-libs
248~rc3-1.fc35
248~rc3-2.fc35
3
kernel-headers
5.12.0-0.rc2.git0.1....
5.12.0-0.rc3.git0.1....
3
glib2
2.67.5-1.fc35
2.67.6-1.fc35
3
libacl
2.3.0-1.fc35
2.3.1-1.fc35
3
harfbuzz
2.7.4-3.fc34
2.8.0-1.fc35
3
sysprof-capture-devel
3.39.94-1.fc35
3.39.94-2.fc35
3
cairo-gobject
1.17.4-2.fc34
1.17.4-3.fc35
4
libattr
2.5.0-1.fc35
2.5.1-1.fc35
4
systemd-udev
248~rc3-1.fc35
248~rc3-2.fc35
4
python-setuptools-wheel
53.0.0-1.fc34
54.1.2-1.fc35
B
fedora-release-common
35-0.3
35-0.4
B
systemd-pam
248~rc3-1.fc35
248~rc3-2.fc35
B
libverto
0.3.1-3.fc34
0.3.2-1.fc35
B
groff-base
1.22.4-6.fc35
1.22.4-7.fc35
B
systemd
248~rc3-1.fc35
248~rc3-2.fc35
B
systemd-rpm-macros
248~rc3-1.fc35
248~rc3-2.fc35
B
python-pip-wheel
21.0.1-1.fc35
21.0.1-2.fc35
B
fedora-release-identity-basic
35-0.3
35-0.4
B
fedora-release
35-0.3
35-0.4
B
gnutls
3.7.0-4.fc35
3.7.1-2.fc35
B
sqlite-libs
3.34.1-2.fc34
3.35.1-1.fc35
B
ksh
2:20120801-254.fc35
acl
2.3.0-1.fc35
2.3.1-1.fc35
B
2021-03-15 19:22:53
Package dependencies resolved successfuly
2021-03-15 17:00:08
Package resolution failed
  • Problem: package doxygen-1:1.9.1-7.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package graphviz-2.46.1-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.9()(64bit) needed by gd-2.3.2-2.fc35.x86_64
Previous history